slepc-3.21.1 2024-04-26
Report Typos and Errors

# FNGetMethod

Gets the method currently used in the FN.

### Synopsis

    #include "slepcfn.h"
    PetscErrorCode FNGetMethod(FN fn,PetscInt *meth)

Not Collective

### Input Parameter

| fn | - the math function context

### Output Parameter

| meth | - identifier of the method

### See Also

FNSetMethod()

### Level

intermediate

### Location

src/sys/classes/fn/interface/fnbasic.c
Index of all FN routines
Table of Contents for all manual pages
Index of all manual pages